.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.280000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls83{letter-spacing:-3.999904px;}
.ls81{letter-spacing:-2.999928px;}
.ls77{letter-spacing:-1.999952px;}
.ls5b{letter-spacing:-1.662964px;}
.ls59{letter-spacing:-1.573808px;}
.ls88{letter-spacing:-1.399968px;}
.ls5a{letter-spacing:-1.333288px;}
.ls4e{letter-spacing:-1.259064px;}
.ls50{letter-spacing:-1.235748px;}
.ls55{letter-spacing:-1.223188px;}
.ls4f{letter-spacing:-1.199972px;}
.ls9{letter-spacing:-1.156060px;}
.ls58{letter-spacing:-1.108752px;}
.ls2a{letter-spacing:-1.057008px;}
.ls26{letter-spacing:-1.043748px;}
.ls2e{letter-spacing:-1.012376px;}
.ls25{letter-spacing:-0.999976px;}
.ls57{letter-spacing:-0.993976px;}
.ls24{letter-spacing:-0.981944px;}
.ls12{letter-spacing:-0.959544px;}
.ls53{letter-spacing:-0.942052px;}
.ls61{letter-spacing:-0.920312px;}
.ls63{letter-spacing:-0.897900px;}
.ls2c{letter-spacing:-0.875276px;}
.ls60{letter-spacing:-0.839188px;}
.ls37{letter-spacing:-0.820928px;}
.ls2d{letter-spacing:-0.799980px;}
.ls3a{letter-spacing:-0.786872px;}
.ls7{letter-spacing:-0.745748px;}
.ls38{letter-spacing:-0.713812px;}
.ls23{letter-spacing:-0.659748px;}
.ls21{letter-spacing:-0.654108px;}
.ls65{letter-spacing:-0.651456px;}
.ls33{letter-spacing:-0.647188px;}
.ls36{letter-spacing:-0.643816px;}
.ls1c{letter-spacing:-0.599984px;}
.ls1d{letter-spacing:-0.575624px;}
.ls4{letter-spacing:-0.560388px;}
.ls39{letter-spacing:-0.544804px;}
.lsc{letter-spacing:-0.538188px;}
.ls66{letter-spacing:-0.499908px;}
.ls48{letter-spacing:-0.496312px;}
.ls1b{letter-spacing:-0.478436px;}
.ls98{letter-spacing:-0.468524px;}
.ls22{letter-spacing:-0.443548px;}
.ls31{letter-spacing:-0.418748px;}
.ls32{letter-spacing:-0.399990px;}
.lse{letter-spacing:-0.376473px;}
.ls29{letter-spacing:-0.293468px;}
.lsf{letter-spacing:-0.231352px;}
.lsa1{letter-spacing:-0.215414px;}
.ls3f{letter-spacing:-0.204605px;}
.ls9f{letter-spacing:-0.169789px;}
.ls3d{letter-spacing:-0.165684px;}
.ls35{letter-spacing:-0.158011px;}
.ls69{letter-spacing:-0.148750px;}
.lsaa{letter-spacing:-0.146669px;}
.lsa5{letter-spacing:-0.145255px;}
.ls3e{letter-spacing:-0.142805px;}
.lsb2{letter-spacing:-0.141215px;}
.ls67{letter-spacing:-0.108106px;}
.ls68{letter-spacing:-0.104963px;}
.ls10{letter-spacing:-0.091875px;}
.ls52{letter-spacing:-0.090937px;}
.ls11{letter-spacing:-0.088008px;}
.ls1e{letter-spacing:-0.078371px;}
.ls47{letter-spacing:-0.077925px;}
.ls5{letter-spacing:-0.076392px;}
.lsa9{letter-spacing:-0.075231px;}
.ls19{letter-spacing:-0.063614px;}
.lsa8{letter-spacing:-0.058193px;}
.ls6f{letter-spacing:-0.051871px;}
.lsd{letter-spacing:-0.036182px;}
.ls73{letter-spacing:-0.033428px;}
.lsa4{letter-spacing:-0.032425px;}
.ls87{letter-spacing:-0.026955px;}
.lsae{letter-spacing:-0.025857px;}
.ls84{letter-spacing:-0.025437px;}
.ls7f{letter-spacing:-0.025299px;}
.lsb3{letter-spacing:-0.021211px;}
.lsa7{letter-spacing:-0.020405px;}
.ls85{letter-spacing:-0.019920px;}
.ls75{letter-spacing:-0.019503px;}
.ls94{letter-spacing:-0.016787px;}
.ls6e{letter-spacing:-0.015775px;}
.ls44{letter-spacing:-0.014011px;}
.ls6c{letter-spacing:-0.013968px;}
.ls96{letter-spacing:-0.013724px;}
.ls7c{letter-spacing:-0.013632px;}
.ls6b{letter-spacing:-0.013235px;}
.ls8a{letter-spacing:-0.013080px;}
.lsac{letter-spacing:-0.012965px;}
.ls7a{letter-spacing:-0.012655px;}
.ls78{letter-spacing:-0.012621px;}
.ls8e{letter-spacing:-0.011581px;}
.ls89{letter-spacing:-0.011298px;}
.ls40{letter-spacing:-0.011152px;}
.ls41{letter-spacing:-0.011128px;}
.ls8b{letter-spacing:-0.010957px;}
.ls92{letter-spacing:-0.010302px;}
.ls74{letter-spacing:-0.009684px;}
.lsab{letter-spacing:-0.009461px;}
.ls7d{letter-spacing:-0.009324px;}
.ls80{letter-spacing:-0.009060px;}
.ls9e{letter-spacing:-0.009028px;}
.ls3{letter-spacing:-0.008760px;}
.lsa2{letter-spacing:-0.008588px;}
.ls90{letter-spacing:-0.008011px;}
.ls93{letter-spacing:-0.007738px;}
.ls6a{letter-spacing:-0.007376px;}
.ls79{letter-spacing:-0.006930px;}
.ls86{letter-spacing:-0.006708px;}
.ls42{letter-spacing:-0.006296px;}
.ls8d{letter-spacing:-0.006278px;}
.ls8c{letter-spacing:-0.006260px;}
.ls9d{letter-spacing:-0.005730px;}
.ls91{letter-spacing:-0.005364px;}
.ls45{letter-spacing:-0.004758px;}
.ls43{letter-spacing:-0.001375px;}
.ls3c{letter-spacing:0.000000px;}
.ls9b{letter-spacing:0.001002px;}
.ls82{letter-spacing:0.001049px;}
.ls2{letter-spacing:0.002668px;}
.ls70{letter-spacing:0.004485px;}
.ls9a{letter-spacing:0.004634px;}
.ls7e{letter-spacing:0.005377px;}
.ls3b{letter-spacing:0.005577px;}
.ls8f{letter-spacing:0.005604px;}
.lsa0{letter-spacing:0.006835px;}
.ls1{letter-spacing:0.011818px;}
.ls7b{letter-spacing:0.012440px;}
.ls6d{letter-spacing:0.013527px;}
.ls76{letter-spacing:0.015481px;}
.lsb1{letter-spacing:0.016440px;}
.lsb{letter-spacing:0.017802px;}
.ls71{letter-spacing:0.018130px;}
.ls13{letter-spacing:0.018427px;}
.ls9c{letter-spacing:0.019047px;}
.ls72{letter-spacing:0.020209px;}
.ls97{letter-spacing:0.020243px;}
.lsa3{letter-spacing:0.021330px;}
.ls5c{letter-spacing:0.022382px;}
.ls99{letter-spacing:0.032836px;}
.ls46{letter-spacing:0.035029px;}
.ls6{letter-spacing:0.044284px;}
.ls4c{letter-spacing:0.051167px;}
.ls8{letter-spacing:0.053626px;}
.ls1a{letter-spacing:0.101211px;}
.ls28{letter-spacing:0.151743px;}
.lsa{letter-spacing:0.159649px;}
.ls34{letter-spacing:0.177696px;}
.ls62{letter-spacing:0.177892px;}
.ls0{letter-spacing:0.353165px;}
.lsaf{letter-spacing:0.361702px;}
.ls15{letter-spacing:0.514792px;}
.lsa6{letter-spacing:0.546720px;}
.ls5e{letter-spacing:0.599984px;}
.ls2b{letter-spacing:0.658856px;}
.ls27{letter-spacing:0.691788px;}
.ls4b{letter-spacing:0.701376px;}
.ls54{letter-spacing:0.718928px;}
.ls2f{letter-spacing:0.743360px;}
.ls5f{letter-spacing:0.753440px;}
.lsb0{letter-spacing:0.765064px;}
.ls64{letter-spacing:0.807536px;}
.ls1f{letter-spacing:0.808908px;}
.ls17{letter-spacing:0.813400px;}
.ls16{letter-spacing:0.830812px;}
.ls51{letter-spacing:0.840572px;}
.ls5d{letter-spacing:0.866876px;}
.ls30{letter-spacing:0.871596px;}
.ls20{letter-spacing:0.876408px;}
.ls14{letter-spacing:0.999976px;}
.lsad{letter-spacing:1.029064px;}
.ls56{letter-spacing:1.041384px;}
.ls4a{letter-spacing:1.152500px;}
.ls4d{letter-spacing:1.216772px;}
.ls49{letter-spacing:1.239252px;}
.ls95{letter-spacing:1.399968px;}
.ls18{letter-spacing:1.656564px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-12.199720px;}
.ws16{word-spacing:-8.799800px;}
.wsd{word-spacing:-7.799800px;}
.ws18{word-spacing:-6.999840px;}
.ws3c{word-spacing:-5.599880px;}
.ws39{word-spacing:-5.239880px;}
.ws8{word-spacing:-4.999880px;}
.ws7{word-spacing:-4.599880px;}
.wsa{word-spacing:-4.399880px;}
.ws1d{word-spacing:-3.799908px;}
.wsf{word-spacing:-3.663896px;}
.ws1e{word-spacing:-3.399916px;}
.ws21{word-spacing:-3.249916px;}
.ws4{word-spacing:-2.999928px;}
.ws45{word-spacing:-2.899920px;}
.ws44{word-spacing:-2.499932px;}
.ws12{word-spacing:-2.399940px;}
.ws23{word-spacing:-2.199948px;}
.ws3b{word-spacing:-2.099940px;}
.ws14{word-spacing:-1.999952px;}
.ws3a{word-spacing:-1.942808px;}
.ws1c{word-spacing:-1.899948px;}
.ws1b{word-spacing:-1.799956px;}
.ws3{word-spacing:-1.499956px;}
.ws13{word-spacing:-1.333288px;}
.ws41{word-spacing:-1.244400px;}
.ws11{word-spacing:-0.899972px;}
.wse{word-spacing:-0.895620px;}
.ws19{word-spacing:-0.599984px;}
.ws22{word-spacing:-0.499980px;}
.ws2e{word-spacing:-0.439980px;}
.ws1a{word-spacing:-0.399990px;}
.ws48{word-spacing:-0.105249px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.106655px;}
.ws3f{word-spacing:0.119986px;}
.ws42{word-spacing:0.199995px;}
.ws29{word-spacing:0.299986px;}
.ws40{word-spacing:0.549976px;}
.ws3d{word-spacing:0.699976px;}
.ws34{word-spacing:0.749972px;}
.ws2b{word-spacing:0.799980px;}
.ws1{word-spacing:0.999976px;}
.ws38{word-spacing:1.057104px;}
.ws1f{word-spacing:1.085684px;}
.ws2f{word-spacing:1.249968px;}
.ws36{word-spacing:1.276888px;}
.ws2{word-spacing:1.333288px;}
.wsb{word-spacing:1.399968px;}
.ws27{word-spacing:1.428528px;}
.ws20{word-spacing:1.533280px;}
.ws26{word-spacing:1.666612px;}
.ws47{word-spacing:1.688832px;}
.ws24{word-spacing:1.714232px;}
.wsc{word-spacing:1.742812px;}
.ws35{word-spacing:1.827216px;}
.ws5{word-spacing:1.999952px;}
.ws2a{word-spacing:2.028516px;}
.ws37{word-spacing:2.327928px;}
.ws43{word-spacing:2.599936px;}
.ws3e{word-spacing:2.766592px;}
.ws30{word-spacing:2.799932px;}
.ws25{word-spacing:2.999928px;}
.ws2c{word-spacing:3.333236px;}
.ws28{word-spacing:3.399916px;}
.ws10{word-spacing:4.147240px;}
.ws2d{word-spacing:4.666520px;}
.ws15{word-spacing:4.999880px;}
.ws6{word-spacing:5.999840px;}
.ws33{word-spacing:8.329800px;}
.ws32{word-spacing:8.389800px;}
.ws31{word-spacing:8.799800px;}
.ws46{word-spacing:12.999680px;}
._20{margin-left:-6.864440px;}
._38{margin-left:-5.558154px;}
._21{margin-left:-3.703171px;}
._1f{margin-left:-1.281840px;}
._15{width:1.123826px;}
._46{width:5.978736px;}
._3e{width:11.528272px;}
._d{width:14.504344px;}
._48{width:17.524224px;}
._4c{width:23.060288px;}
._3f{width:33.584649px;}
._4e{width:36.520432px;}
._1c{width:38.608960px;}
._36{width:40.463840px;}
._3c{width:45.134492px;}
._42{width:48.945785px;}
._1e{width:51.655936px;}
._17{width:59.780896px;}
._2e{width:61.353728px;}
._18{width:66.081258px;}
._33{width:69.895092px;}
._40{width:71.805600px;}
._2{width:77.708525px;}
._16{width:79.761288px;}
._2d{width:80.876736px;}
._11{width:83.664844px;}
._28{width:85.179396px;}
._1b{width:86.695208px;}
._b{width:89.367002px;}
._50{width:90.369176px;}
._32{width:97.255524px;}
._30{width:98.458270px;}
._35{width:99.790388px;}
._2c{width:101.199240px;}
._14{width:103.321418px;}
._13{width:104.701730px;}
._7{width:106.132468px;}
._4{width:110.342242px;}
._26{width:113.236832px;}
._1a{width:114.753648px;}
._8{width:117.153114px;}
._37{width:123.065512px;}
._a{width:124.067467px;}
._22{width:125.723059px;}
._e{width:127.310469px;}
._25{width:128.626341px;}
._29{width:129.642261px;}
._34{width:132.501378px;}
._12{width:134.127290px;}
._1{width:135.434262px;}
._24{width:136.996248px;}
._3{width:138.982488px;}
._9{width:146.291786px;}
._3a{width:147.722124px;}
._56{width:149.356755px;}
._52{width:150.404138px;}
._6{width:152.475157px;}
._f{width:155.605929px;}
._39{width:160.717186px;}
._19{width:162.528952px;}
._31{width:165.523213px;}
._c{width:168.084072px;}
._2a{width:170.231821px;}
._2b{width:191.534716px;}
._41{width:197.745274px;}
._55{width:202.488544px;}
._0{width:205.038340px;}
._1d{width:208.967201px;}
._23{width:215.034928px;}
._54{width:216.068348px;}
._4a{width:225.581441px;}
._59{width:234.254072px;}
._58{width:237.254102px;}
._5{width:238.272360px;}
._4f{width:250.157940px;}
._10{width:269.791144px;}
._27{width:282.272304px;}
._53{width:318.773932px;}
._43{width:336.696056px;}
._57{width:338.514980px;}
._51{width:372.518159px;}
._45{width:393.734033px;}
._4d{width:399.355082px;}
._47{width:410.871660px;}
._44{width:426.114435px;}
._2f{width:433.164919px;}
._49{width:486.729647px;}
._3b{width:510.751004px;}
._4b{width:585.617403px;}
._3d{width:608.614118px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:43.113725px;}
.y40{bottom:44.238920px;}
.y2{bottom:44.988235px;}
.y3e{bottom:46.862745px;}
.y3f{bottom:58.859733px;}
.y3{bottom:59.234994px;}
.y0{bottom:72.637255px;}
.y3d{bottom:74.199346px;}
.y2d{bottom:86.227451px;}
.y43{bottom:89.227151px;}
.y39{bottom:103.098039px;}
.y2c{bottom:117.344782px;}
.y42{bottom:117.344798px;}
.y38{bottom:120.343842px;}
.y41{bottom:131.215686px;}
.y36{bottom:137.214274px;}
.y37{bottom:137.214430px;}
.y2b{bottom:152.585254px;}
.y2e{bottom:154.085018px;}
.y35{bottom:154.459452px;}
.y34{bottom:170.580080px;}
.y33{bottom:187.076078px;}
.y32{bottom:203.572077px;}
.y4d{bottom:211.819295px;}
.y31{bottom:220.067451px;}
.y4c{bottom:230.564393px;}
.y30{bottom:236.188079px;}
.y4b{bottom:249.309492px;}
.y2f{bottom:252.684078px;}
.y4a{bottom:268.054590px;}
.y2a{bottom:281.176471px;}
.y49{bottom:286.799688px;}
.y48{bottom:305.544786px;}
.y47{bottom:324.289884px;}
.y16{bottom:324.290821px;}
.y15{bottom:341.536624px;}
.y46{bottom:343.034982px;}
.y14{bottom:358.781801px;}
.y45{bottom:361.780080px;}
.y13{bottom:376.026979px;}
.y12{bottom:393.272157px;}
.y44{bottom:395.146667px;}
.y25{bottom:425.888627px;}
.y24{bottom:440.884706px;}
.y23{bottom:455.880784px;}
.y29{bottom:478.749804px;}
.y28{bottom:493.745882px;}
.y27{bottom:512.866039px;}
.y26{bottom:539.483765px;}
.y1e{bottom:585.222570px;}
.y1d{bottom:600.218648px;}
.y1c{bottom:615.214727px;}
.y1b{bottom:630.210196px;}
.y1a{bottom:645.206275px;}
.y19{bottom:660.202353px;}
.y18{bottom:684.945882px;}
.y17{bottom:699.941961px;}
.y21{bottom:721.311279px;}
.y1f{bottom:744.555294px;}
.y20{bottom:746.804456px;}
.yd{bottom:797.791997px;}
.yc{bottom:815.037175px;}
.yb{bottom:832.282978px;}
.ya{bottom:849.153566px;}
.y9{bottom:866.398744px;}
.y58{bottom:867.898227px;}
.y57{bottom:883.643640px;}
.y8{bottom:883.643922px;}
.y56{bottom:899.389679px;}
.y7{bottom:900.889724px;}
.y6{bottom:918.134902px;}
.y52{bottom:931.631373px;}
.y5{bottom:944.378039px;}
.y51{bottom:946.627451px;}
.y4{bottom:959.374118px;}
.y50{bottom:961.623529px;}
.y55{bottom:989.366150px;}
.y3c{bottom:995.739858px;}
.y54{bottom:1003.237647px;}
.y3b{bottom:1008.111498px;}
.y22{bottom:1011.110495px;}
.y3a{bottom:1020.483137px;}
.y53{bottom:1029.480784px;}
.ye{bottom:1046.351997px;}
.yf{bottom:1048.601159px;}
.y10{bottom:1101.087059px;}
.y4f{bottom:1105.585882px;}
.y11{bottom:1135.578039px;}
.y4e{bottom:1143.450980px;}
.ha{height:17.784000px;}
.hc{height:23.712000px;}
.h2{height:26.676000px;}
.h3{height:27.720000px;}
.he{height:29.640000px;}
.h5{height:30.800000px;}
.hb{height:35.568000px;}
.hf{height:41.496000px;}
.h9{height:47.424000px;}
.h6{height:53.352000px;}
.h8{height:55.440000px;}
.h4{height:65.208000px;}
.h7{height:88.920000px;}
.hd{height:1116.114379px;}
.h1{height:1121.581699px;}
.h0{height:1237.176471px;}
.w2{width:863.836601px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x19{left:37.490196px;}
.x21{left:43.863686px;}
.x22{left:44.988270px;}
.x1d{left:47.237959px;}
.x1c{left:51.736158px;}
.x0{left:55.454248px;}
.x1{left:66.357178px;}
.x12{left:76.479688px;}
.xb{left:79.104001px;}
.x7{left:80.223927px;}
.x5{left:81.728471px;}
.xc{left:82.853021px;}
.x18{left:84.727531px;}
.x6{left:95.597782px;}
.xd{left:97.099405px;}
.x1e{left:217.818039px;}
.xe{left:273.678431px;}
.xf{left:317.916707px;}
.x20{left:363.280000px;}
.x11{left:440.133965px;}
.x2{left:469.376786px;}
.x16{left:491.121569px;}
.x15{left:496.370196px;}
.x1f{left:498.994510px;}
.x9{left:502.743529px;}
.x17{left:505.367843px;}
.xa{left:533.860392px;}
.x13{left:563.477647px;}
.x14{left:564.977255px;}
.x1b{left:692.443609px;}
.x4{left:702.941020px;}
.x1a{left:717.187451px;}
.x3{left:734.432473px;}
.x8{left:735.927613px;}
.x10{left:832.281759px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls83{letter-spacing:-3.414144pt;}
.ls81{letter-spacing:-2.560608pt;}
.ls77{letter-spacing:-1.707072pt;}
.ls5b{letter-spacing:-1.419434pt;}
.ls59{letter-spacing:-1.343334pt;}
.ls88{letter-spacing:-1.194952pt;}
.ls5a{letter-spacing:-1.138037pt;}
.ls4e{letter-spacing:-1.074682pt;}
.ls50{letter-spacing:-1.054781pt;}
.ls55{letter-spacing:-1.044060pt;}
.ls4f{letter-spacing:-1.024244pt;}
.ls9{letter-spacing:-0.986763pt;}
.ls58{letter-spacing:-0.946382pt;}
.ls2a{letter-spacing:-0.902216pt;}
.ls26{letter-spacing:-0.890898pt;}
.ls2e{letter-spacing:-0.864120pt;}
.ls25{letter-spacing:-0.853536pt;}
.ls57{letter-spacing:-0.848415pt;}
.ls24{letter-spacing:-0.838145pt;}
.ls12{letter-spacing:-0.819025pt;}
.ls53{letter-spacing:-0.804095pt;}
.ls61{letter-spacing:-0.785538pt;}
.ls63{letter-spacing:-0.766408pt;}
.ls2c{letter-spacing:-0.747098pt;}
.ls60{letter-spacing:-0.716294pt;}
.ls37{letter-spacing:-0.700708pt;}
.ls2d{letter-spacing:-0.682828pt;}
.ls3a{letter-spacing:-0.671640pt;}
.ls7{letter-spacing:-0.636538pt;}
.ls38{letter-spacing:-0.609279pt;}
.ls23{letter-spacing:-0.563132pt;}
.ls21{letter-spacing:-0.558318pt;}
.ls65{letter-spacing:-0.556054pt;}
.ls33{letter-spacing:-0.552412pt;}
.ls36{letter-spacing:-0.549533pt;}
.ls1c{letter-spacing:-0.512120pt;}
.ls1d{letter-spacing:-0.491328pt;}
.ls4{letter-spacing:-0.478323pt;}
.ls39{letter-spacing:-0.465021pt;}
.lsc{letter-spacing:-0.459374pt;}
.ls66{letter-spacing:-0.426700pt;}
.ls48{letter-spacing:-0.423630pt;}
.ls1b{letter-spacing:-0.408372pt;}
.ls98{letter-spacing:-0.399912pt;}
.ls22{letter-spacing:-0.378593pt;}
.ls31{letter-spacing:-0.357425pt;}
.ls32{letter-spacing:-0.341414pt;}
.lse{letter-spacing:-0.321341pt;}
.ls29{letter-spacing:-0.250492pt;}
.lsf{letter-spacing:-0.197472pt;}
.lsa1{letter-spacing:-0.183868pt;}
.ls3f{letter-spacing:-0.174642pt;}
.ls9f{letter-spacing:-0.144924pt;}
.ls3d{letter-spacing:-0.141421pt;}
.ls35{letter-spacing:-0.134871pt;}
.ls69{letter-spacing:-0.126967pt;}
.lsaa{letter-spacing:-0.125190pt;}
.lsa5{letter-spacing:-0.123984pt;}
.ls3e{letter-spacing:-0.121892pt;}
.lsb2{letter-spacing:-0.120535pt;}
.ls67{letter-spacing:-0.092274pt;}
.ls68{letter-spacing:-0.089592pt;}
.ls10{letter-spacing:-0.078421pt;}
.ls52{letter-spacing:-0.077620pt;}
.ls11{letter-spacing:-0.075120pt;}
.ls1e{letter-spacing:-0.066894pt;}
.ls47{letter-spacing:-0.066513pt;}
.ls5{letter-spacing:-0.065205pt;}
.lsa9{letter-spacing:-0.064214pt;}
.ls19{letter-spacing:-0.054298pt;}
.lsa8{letter-spacing:-0.049671pt;}
.ls6f{letter-spacing:-0.044275pt;}
.lsd{letter-spacing:-0.030883pt;}
.ls73{letter-spacing:-0.028532pt;}
.lsa4{letter-spacing:-0.027677pt;}
.ls87{letter-spacing:-0.023007pt;}
.lsae{letter-spacing:-0.022071pt;}
.ls84{letter-spacing:-0.021712pt;}
.ls7f{letter-spacing:-0.021594pt;}
.lsb3{letter-spacing:-0.018105pt;}
.lsa7{letter-spacing:-0.017417pt;}
.ls85{letter-spacing:-0.017003pt;}
.ls75{letter-spacing:-0.016647pt;}
.ls94{letter-spacing:-0.014329pt;}
.ls6e{letter-spacing:-0.013465pt;}
.ls44{letter-spacing:-0.011960pt;}
.ls6c{letter-spacing:-0.011922pt;}
.ls96{letter-spacing:-0.011714pt;}
.ls7c{letter-spacing:-0.011636pt;}
.ls6b{letter-spacing:-0.011297pt;}
.ls8a{letter-spacing:-0.011165pt;}
.lsac{letter-spacing:-0.011066pt;}
.ls7a{letter-spacing:-0.010802pt;}
.ls78{letter-spacing:-0.010772pt;}
.ls8e{letter-spacing:-0.009885pt;}
.ls89{letter-spacing:-0.009644pt;}
.ls40{letter-spacing:-0.009519pt;}
.ls41{letter-spacing:-0.009498pt;}
.ls8b{letter-spacing:-0.009353pt;}
.ls92{letter-spacing:-0.008793pt;}
.ls74{letter-spacing:-0.008266pt;}
.lsab{letter-spacing:-0.008075pt;}
.ls7d{letter-spacing:-0.007958pt;}
.ls80{letter-spacing:-0.007733pt;}
.ls9e{letter-spacing:-0.007706pt;}
.ls3{letter-spacing:-0.007477pt;}
.lsa2{letter-spacing:-0.007331pt;}
.ls90{letter-spacing:-0.006838pt;}
.ls93{letter-spacing:-0.006605pt;}
.ls6a{letter-spacing:-0.006296pt;}
.ls79{letter-spacing:-0.005915pt;}
.ls86{letter-spacing:-0.005726pt;}
.ls42{letter-spacing:-0.005374pt;}
.ls8d{letter-spacing:-0.005359pt;}
.ls8c{letter-spacing:-0.005343pt;}
.ls9d{letter-spacing:-0.004891pt;}
.ls91{letter-spacing:-0.004579pt;}
.ls45{letter-spacing:-0.004061pt;}
.ls43{letter-spacing:-0.001174pt;}
.ls3c{letter-spacing:0.000000pt;}
.ls9b{letter-spacing:0.000855pt;}
.ls82{letter-spacing:0.000895pt;}
.ls2{letter-spacing:0.002278pt;}
.ls70{letter-spacing:0.003828pt;}
.ls9a{letter-spacing:0.003956pt;}
.ls7e{letter-spacing:0.004590pt;}
.ls3b{letter-spacing:0.004760pt;}
.ls8f{letter-spacing:0.004783pt;}
.lsa0{letter-spacing:0.005834pt;}
.ls1{letter-spacing:0.010088pt;}
.ls7b{letter-spacing:0.010618pt;}
.ls6d{letter-spacing:0.011546pt;}
.ls76{letter-spacing:0.013214pt;}
.lsb1{letter-spacing:0.014033pt;}
.lsb{letter-spacing:0.015195pt;}
.ls71{letter-spacing:0.015475pt;}
.ls13{letter-spacing:0.015728pt;}
.ls9c{letter-spacing:0.016257pt;}
.ls72{letter-spacing:0.017250pt;}
.ls97{letter-spacing:0.017279pt;}
.lsa3{letter-spacing:0.018206pt;}
.ls5c{letter-spacing:0.019104pt;}
.ls99{letter-spacing:0.028028pt;}
.ls46{letter-spacing:0.029899pt;}
.ls6{letter-spacing:0.037799pt;}
.ls4c{letter-spacing:0.043674pt;}
.ls8{letter-spacing:0.045773pt;}
.ls1a{letter-spacing:0.086389pt;}
.ls28{letter-spacing:0.129521pt;}
.lsa{letter-spacing:0.136270pt;}
.ls34{letter-spacing:0.151674pt;}
.ls62{letter-spacing:0.151841pt;}
.ls0{letter-spacing:0.301446pt;}
.lsaf{letter-spacing:0.308733pt;}
.ls15{letter-spacing:0.439404pt;}
.lsa6{letter-spacing:0.466656pt;}
.ls5e{letter-spacing:0.512120pt;}
.ls2b{letter-spacing:0.562371pt;}
.ls27{letter-spacing:0.590480pt;}
.ls4b{letter-spacing:0.598664pt;}
.ls54{letter-spacing:0.613646pt;}
.ls2f{letter-spacing:0.634500pt;}
.ls5f{letter-spacing:0.643104pt;}
.lsb0{letter-spacing:0.653025pt;}
.ls64{letter-spacing:0.689278pt;}
.ls1f{letter-spacing:0.690449pt;}
.ls17{letter-spacing:0.694283pt;}
.ls16{letter-spacing:0.709145pt;}
.ls51{letter-spacing:0.717476pt;}
.ls5d{letter-spacing:0.739928pt;}
.ls30{letter-spacing:0.743956pt;}
.ls20{letter-spacing:0.748064pt;}
.ls14{letter-spacing:0.853536pt;}
.lsad{letter-spacing:0.878364pt;}
.ls56{letter-spacing:0.888880pt;}
.ls4a{letter-spacing:0.983724pt;}
.ls4d{letter-spacing:1.038584pt;}
.ls49{letter-spacing:1.057772pt;}
.ls95{letter-spacing:1.194952pt;}
.ls18{letter-spacing:1.413971pt;}
.ws9{word-spacing:-10.413150pt;}
.ws16{word-spacing:-7.511126pt;}
.wsd{word-spacing:-6.657570pt;}
.ws18{word-spacing:-5.974759pt;}
.ws3c{word-spacing:-4.779814pt;}
.ws39{word-spacing:-4.472534pt;}
.ws8{word-spacing:-4.267680pt;}
.ws7{word-spacing:-3.926257pt;}
.wsa{word-spacing:-3.755546pt;}
.ws1d{word-spacing:-3.243436pt;}
.wsf{word-spacing:-3.127342pt;}
.ws1e{word-spacing:-2.902020pt;}
.ws21{word-spacing:-2.773987pt;}
.ws4{word-spacing:-2.560608pt;}
.ws45{word-spacing:-2.475246pt;}
.ws44{word-spacing:-2.133833pt;}
.ws12{word-spacing:-2.048484pt;}
.ws23{word-spacing:-1.877780pt;}
.ws3b{word-spacing:-1.792417pt;}
.ws14{word-spacing:-1.707072pt;}
.ws3a{word-spacing:-1.658296pt;}
.ws1c{word-spacing:-1.621713pt;}
.ws1b{word-spacing:-1.536364pt;}
.ws3{word-spacing:-1.280297pt;}
.ws13{word-spacing:-1.138037pt;}
.ws41{word-spacing:-1.062166pt;}
.ws11{word-spacing:-0.768177pt;}
.wse{word-spacing:-0.764462pt;}
.ws19{word-spacing:-0.512120pt;}
.ws22{word-spacing:-0.426761pt;}
.ws2e{word-spacing:-0.375548pt;}
.ws1a{word-spacing:-0.341414pt;}
.ws48{word-spacing:-0.089836pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.091036pt;}
.ws3f{word-spacing:0.102414pt;}
.ws42{word-spacing:0.170707pt;}
.ws29{word-spacing:0.256055pt;}
.ws40{word-spacing:0.469436pt;}
.ws3d{word-spacing:0.597469pt;}
.ws34{word-spacing:0.640143pt;}
.ws2b{word-spacing:0.682828pt;}
.ws1{word-spacing:0.853536pt;}
.ws38{word-spacing:0.902298pt;}
.ws1f{word-spacing:0.926693pt;}
.ws2f{word-spacing:1.066918pt;}
.ws36{word-spacing:1.089896pt;}
.ws2{word-spacing:1.138037pt;}
.wsb{word-spacing:1.194952pt;}
.ws27{word-spacing:1.219329pt;}
.ws20{word-spacing:1.308741pt;}
.ws26{word-spacing:1.422547pt;}
.ws47{word-spacing:1.441514pt;}
.ws24{word-spacing:1.463194pt;}
.wsc{word-spacing:1.487588pt;}
.ws35{word-spacing:1.559632pt;}
.ws5{word-spacing:1.707072pt;}
.ws2a{word-spacing:1.731453pt;}
.ws37{word-spacing:1.987018pt;}
.ws43{word-spacing:2.219192pt;}
.ws3e{word-spacing:2.361443pt;}
.ws30{word-spacing:2.389900pt;}
.ws25{word-spacing:2.560608pt;}
.ws2c{word-spacing:2.845105pt;}
.ws28{word-spacing:2.902020pt;}
.ws10{word-spacing:3.539904pt;}
.ws2d{word-spacing:3.983138pt;}
.ws15{word-spacing:4.267680pt;}
.ws6{word-spacing:5.121202pt;}
.ws33{word-spacing:7.109955pt;}
.ws32{word-spacing:7.161168pt;}
.ws31{word-spacing:7.511126pt;}
.ws46{word-spacing:11.095961pt;}
._20{margin-left:-5.859187pt;}
._38{margin-left:-4.744198pt;}
._21{margin-left:-3.160866pt;}
._1f{margin-left:-1.094123pt;}
._15{width:0.959249pt;}
._46{width:5.103189pt;}
._3e{width:9.840031pt;}
._d{width:12.380277pt;}
._48{width:14.957915pt;}
._4c{width:19.683258pt;}
._3f{width:28.666395pt;}
._4e{width:31.172252pt;}
._1c{width:32.954928pt;}
._36{width:34.538173pt;}
._3c{width:38.524838pt;}
._42{width:41.777992pt;}
._1e{width:44.091259pt;}
._17{width:51.026371pt;}
._2e{width:52.368872pt;}
._18{width:56.404086pt;}
._33{width:59.659409pt;}
._40{width:61.290136pt;}
._2{width:66.328615pt;}
._16{width:68.080765pt;}
._2d{width:69.032863pt;}
._11{width:71.412670pt;}
._28{width:72.705426pt;}
._1b{width:73.999257pt;}
._b{width:76.279784pt;}
._50{width:77.135196pt;}
._32{width:83.013083pt;}
._30{width:84.039695pt;}
._35{width:85.176733pt;}
._2c{width:86.379268pt;}
._14{width:88.190667pt;}
._13{width:89.368840pt;}
._7{width:90.590056pt;}
._4{width:94.183336pt;}
._26{width:96.654032pt;}
._1a{width:97.948720pt;}
._8{width:99.996800pt;}
._37{width:105.043366pt;}
._a{width:105.898591pt;}
._22{width:107.311732pt;}
._e{width:108.666676pt;}
._25{width:109.789848pt;}
._29{width:110.656993pt;}
._34{width:113.097410pt;}
._12{width:114.485218pt;}
._1{width:115.600792pt;}
._24{width:116.934036pt;}
._3{width:118.629404pt;}
._9{width:124.868302pt;}
._3a{width:126.089177pt;}
._56{width:127.484427pt;}
._52{width:128.378427pt;}
._6{width:130.146159pt;}
._f{width:132.818450pt;}
._39{width:137.181197pt;}
._19{width:138.727641pt;}
._31{width:141.283412pt;}
._c{width:143.469250pt;}
._2a{width:145.302475pt;}
._2b{width:163.485699pt;}
._41{width:168.786761pt;}
._55{width:172.835410pt;}
._0{width:175.011805pt;}
._1d{width:178.365309pt;}
._23{width:183.544457pt;}
._54{width:184.426540pt;}
._4a{width:192.546502pt;}
._59{width:199.949082pt;}
._58{width:202.509777pt;}
._5{width:203.378918pt;}
._4f{width:213.523932pt;}
._10{width:230.281981pt;}
._27{width:240.935356pt;}
._53{width:272.091557pt;}
._43{width:287.389102pt;}
._57{width:288.941657pt;}
._51{width:317.965290pt;}
._45{width:336.074237pt;}
._4d{width:340.872121pt;}
._47{width:350.702170pt;}
._44{width:363.712740pt;}
._2f{width:369.730726pt;}
._49{width:415.451247pt;}
._3b{width:435.954832pt;}
._4b{width:499.857532pt;}
._3d{width:519.486528pt;}
.fs6{font-size:20.485356pt;}
.fs8{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs1{font-size:75.112971pt;}
.fs5{font-size:102.426778pt;}
.y1{bottom:36.800000pt;}
.y40{bottom:37.760417pt;}
.y2{bottom:38.400000pt;}
.y3e{bottom:40.000000pt;}
.y3f{bottom:50.240107pt;}
.y3{bottom:50.560413pt;}
.y0{bottom:62.000000pt;}
.y3d{bottom:63.333333pt;}
.y2d{bottom:73.600000pt;}
.y43{bottom:76.160413pt;}
.y39{bottom:88.000000pt;}
.y2c{bottom:100.160400pt;}
.y42{bottom:100.160413pt;}
.y38{bottom:102.720267pt;}
.y41{bottom:112.000000pt;}
.y36{bottom:117.120133pt;}
.y37{bottom:117.120267pt;}
.y2b{bottom:130.240133pt;}
.y2e{bottom:131.520267pt;}
.y35{bottom:131.839867pt;}
.y34{bottom:145.599733pt;}
.y33{bottom:159.680000pt;}
.y32{bottom:173.760267pt;}
.y4d{bottom:180.799733pt;}
.y31{bottom:187.840000pt;}
.y4c{bottom:196.799733pt;}
.y30{bottom:201.599867pt;}
.y4b{bottom:212.799733pt;}
.y2f{bottom:215.680133pt;}
.y4a{bottom:228.799733pt;}
.y2a{bottom:240.000000pt;}
.y49{bottom:244.799733pt;}
.y48{bottom:260.799733pt;}
.y47{bottom:276.799733pt;}
.y16{bottom:276.800533pt;}
.y15{bottom:291.520800pt;}
.y46{bottom:292.799733pt;}
.y14{bottom:306.240533pt;}
.y45{bottom:308.799733pt;}
.y13{bottom:320.960267pt;}
.y12{bottom:335.680000pt;}
.y44{bottom:337.280000pt;}
.y25{bottom:363.520000pt;}
.y24{bottom:376.320000pt;}
.y23{bottom:389.120000pt;}
.y29{bottom:408.640000pt;}
.y28{bottom:421.440000pt;}
.y27{bottom:437.760133pt;}
.y26{bottom:460.479867pt;}
.y1e{bottom:499.520520pt;}
.y1d{bottom:512.320520pt;}
.y1c{bottom:525.120520pt;}
.y1b{bottom:537.920000pt;}
.y1a{bottom:550.720000pt;}
.y19{bottom:563.520000pt;}
.y18{bottom:584.640000pt;}
.y17{bottom:597.440000pt;}
.y21{bottom:615.679920pt;}
.y1f{bottom:635.520000pt;}
.y20{bottom:637.439787pt;}
.yd{bottom:680.960533pt;}
.yc{bottom:695.680267pt;}
.yb{bottom:710.400533pt;}
.ya{bottom:724.800533pt;}
.y9{bottom:739.520267pt;}
.y58{bottom:740.800160pt;}
.y57{bottom:754.239760pt;}
.y8{bottom:754.240000pt;}
.y56{bottom:767.679893pt;}
.y7{bottom:768.960267pt;}
.y6{bottom:783.680000pt;}
.y52{bottom:795.200000pt;}
.y5{bottom:806.080000pt;}
.y51{bottom:808.000000pt;}
.y4{bottom:818.880000pt;}
.y50{bottom:820.800000pt;}
.y55{bottom:844.479893pt;}
.y3c{bottom:849.920213pt;}
.y54{bottom:856.320000pt;}
.y3b{bottom:860.480107pt;}
.y22{bottom:863.039920pt;}
.y3a{bottom:871.040000pt;}
.y53{bottom:878.720000pt;}
.ye{bottom:893.120533pt;}
.yf{bottom:895.040320pt;}
.y10{bottom:939.840000pt;}
.y4f{bottom:943.680000pt;}
.y11{bottom:969.280000pt;}
.y4e{bottom:976.000000pt;}
.ha{height:15.179649pt;}
.hc{height:20.239531pt;}
.h2{height:22.769473pt;}
.h3{height:23.660586pt;}
.he{height:25.299414pt;}
.h5{height:26.289540pt;}
.hb{height:30.359297pt;}
.hf{height:35.419180pt;}
.h9{height:40.479063pt;}
.h6{height:45.538946pt;}
.h8{height:47.321172pt;}
.h4{height:55.658711pt;}
.h7{height:75.898243pt;}
.hd{height:952.666667pt;}
.h1{height:957.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:737.333333pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x19{left:32.000000pt;}
.x21{left:37.440133pt;}
.x22{left:38.400029pt;}
.x1d{left:40.320267pt;}
.x1c{left:44.159733pt;}
.x0{left:47.333333pt;}
.x1{left:56.639600pt;}
.x12{left:65.279733pt;}
.xb{left:67.519733pt;}
.x7{left:68.475653pt;}
.x5{left:69.759867pt;}
.xc{left:70.719733pt;}
.x18{left:72.319733pt;}
.x6{left:81.598107pt;}
.xd{left:82.879827pt;}
.x1e{left:185.920000pt;}
.xe{left:233.600000pt;}
.xf{left:271.359867pt;}
.x20{left:310.080000pt;}
.x11{left:375.679200pt;}
.x2{left:400.639600pt;}
.x16{left:419.200000pt;}
.x15{left:423.680000pt;}
.x1f{left:425.920000pt;}
.x9{left:429.120000pt;}
.x17{left:431.360000pt;}
.xa{left:455.680000pt;}
.x13{left:480.960000pt;}
.x14{left:482.240000pt;}
.x1b{left:591.039733pt;}
.x4{left:599.999867pt;}
.x1a{left:612.160000pt;}
.x3{left:626.879600pt;}
.x8{left:628.155787pt;}
.x10{left:710.399493pt;}
}
